Subject: MN: Re: Wilding past Blocks

From: Kevan Davis <kdavis@i...>
Date: Sat, 19 Sep 1998 17:35:19 +0100 (BST)

>> So I'd say that one's Move was *always* along LU lines - Wilding just
>> allows you to make Moves that ignore the usual LV and line-change
>> restrictions (but are still restricted by Blocks and whatnot). [...]
>
>I understand the general idea that blocks and other such obstructions are
>physical obstructions to normal movement, with [Wild] and similar being
>teleport moves. Thus you can get around the block, but there can be major
>inconvenience in doing do. Swings and roundabouts which balance in the
>great scheme of things. In the interpretation above, blocks have
>too great a power and, in my opinion, this is unbalanced.

I think Blocks are reasonably balanced as they stand. Yes, at the
moment in Game 9 I'm quite smugly sitting at Shadwell and trapping
you on the East London Line, but in order to do this I need to
sit in the same place every Turn; I'm sacrificing my own freedom
(and a Red Token each Turn) to impede yours. Through luck and
strategy I've put myself in a position where *I* decide when we
can both start moving again; that's really the only benefit I've
got over you, and I don't think it's dramatically overpowerful.
(It's near useless in a two-player Game, and leaves me very open
to attack from other directions in a Game with three or more
Players.) And it's a fair hazard of Token Running, I think; after
all, you can never really be hemmed in if you stick near the
middle of the board.

Were we to make the [Home] and [Wild] Action into unrestricted
"teleports", I think we'd lose a lot of the Game's strategic
element, and complex defensive play would become pointless if
your opponent could just pop Home at no cost, or Wild beyond
your defences with minimal effort.

As it stands, I think the few, slightly-tricky "teleports" that
exist (Stupid Compass Tricks, Striles, Walking) are enough to
counter any lobster-potting. (And, even then, Striling's probably
a bit too powerful, looking at it.)

Finally, to quote a bit from miKi's Emergency Proposal:-

>There is a
>balance between the inconvenience to a Player being blocked, which can be
>quite large if the block is well-timed and the absolute power of the
>block.

True, Blocks can be powerful if timed and placed correctly, but
the fact that they're useless when timed or placed poorly, that
they cost the Blocker a Token to perform, and that nine times
out of ten they just mean that another route must be taken
(for you can zip around the entire map to get Home, so you're
only really in trouble if it's down a dead-end somewhere) is
more than enough to balance it out, to these retinae.

>The imbalance caused by the rules as it stands results in 10 or so
>instances where one player can sit and block another in perpituity. In
>the case of game 9, the imbalance in numbers would be insurmountable if
>two players of a team of three could continually hemm in both players on a
>two-person team. }

I think that's more a case of the Team rules being broken than
any flaw in the Blocking/Wilding affair, really. In a two-against-
two skirmish, continual hemming would just slow the game to a halt
and be pointless (and there's always the Drone, anyway...)

Still. Just my two Bronze Tokens' worth.

Kevan

--
kdavis@i... - http://www.innotts.co.uk/~elusive/kevan - UIN: 5998366
"The information needed can be found in
anagram upon the Internet, the day before."
-- Half Man Half Biscuit, "Secret Gig"